Subject: Re: Roster 11 June
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: ashish dabral <[email-masked]>, saurabh <[email-masked]>
Date: Fri, 8 Jun 2018 23:54:55 +0530 (IST)

Thanks for clarifying. 

I did see Danish in the shift however was not sure if he was Rostered for the entire week or just 2 days. Usually Ashish highlights them in Yellow so had the confusion. 

Regards, 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "ashish dabral" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, June 8, 2018 11:49:11 PM 
Subject: Re: Roster 11 June 

Hi Pritish, 

We do have two new guys who have been trained on HFL and snap first and I got them started on Bombshell today. It will take them a week more before they can go live on it. 

Danish has been kept at night to help you with HFL and snap. Danish has been rostered for half a shift only on Viagogo so he still has target to meet on Viagogo for half shift when he does not have snap or HFL to attend but it should leave him with enough time to help you with snap and HFL. 

I will see how the progress of new guys goes. If all goes well, I may be able to send Ashish at night for some nights, if not all, next week. 

Regards, 
Deeksha 

Sent from my iPhone 

On 8 Jun 2018, at 22:07, Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Ashish, 

I can see I have been rostered for Bombshell. Do we not have anybody new for Bombshell as of now. 

Also if I am doing Bombshell who would be managing Snap and HFL. Would it be Danish? 

Please suggest. 

Thanks in advance. 

Regards, 
Pritish 

From: "ashish dabral" < [ mailto:[email-masked] | [email-masked] ] > 
To: "india" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, June 8, 2018 7:30:08 PM 
Subject: Roster 11 June 

Hi All, 

Please find the attached roster for next week. Please let me know if there any discrepancy. 

Regards, 
Ashish Dabral